
#Tabsage ul.nav li a span {
	background:#565656 url(images/plus.png) 95% center no-repeat;
}
#Tabsage ul.nav li.active a span {
	background:#565656 url(images/minus.png) 95% center no-repeat;
}
.wootabs ul.nav {
	text-align:left;
}
.wootabs ul.nav li a{
text-align:left;
background:white;
padding:20px 10px 20px 10px;
}
.wootabs ul.nav li a span {
	font-size:16px;
}
.wootabs ul.nav li.active a  {
}